@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

p,
span,
a,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
table,
th,
td,
input,
textarea {
	text-decoration: none;
	list-style: none;
}

.txt_center {
	text-align: center !important;
}

.txt_right {
	text-align: right !important;
}

.pd-0 {
	padding: 0 !important;
}

.pdtb1em {
	padding: 1em 0 .5em;
}

body {
	color: #222;
	font-family: '游ゴシック', 'Yu Gothic', 'YuGothic', 'Meiryo UI', 'メイリオ', 'Meiryo UI', sans-serif;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 1.4em;
}

div.anm_wrap {
	width: 1060px;
	margin: 60px auto;
}

.content_tb_under {
	text-align: center;
	height: 60px;
	line-height: 60px;
	color: #222;
	margin-bottom: 20px;
	border-collapse: collapse;
	background: #D4DEF2;
	overflow: hidden;
	display: block;
}

.content_tb_under h2 {
	font-size: 28px;
	font-weight: 500;
}

.content_tb_under h2 span {
	display: inline-block;
	font-size: 16px;
	vertical-align: middle;
	padding-left: 22px;
}

table.lift-cond {
	width: 100%;
	border-collapse: collapse;
	border: none;
	margin: 0 0 60px;
}

.lift-cond th,
.lift-cond td {
	font-size: 13px;
	width: 22%;
	background: #fff;
	padding: 10px 15px;
	box-sizing: border-box;
	border: 1px solid #F1F4FA;
}

.lift-cond th.infocent,
.lift-cond td.infocent {
	width: 13%;
}

.lift-cond th.infotime,
.lift-cond td.infotime {
	width: 22%;
	text-align: center;
}

.lift-cond th.comment,
.lift-cond td.br_none {
	width: 43%;
}

.lift-cond th.w10,
.lift-cond td.w10 {
	width: 13% !important;
	text-align: center;
}

.lift-cond td.w10 img {
	width: 50% !important;
}

.lift-cond th {
	background: #7895CC;
	color: #fff;
}

/*.lift-cond th.comment{}*/
.lift-cond td.infocent {
	text-align: center;
}

.lift-cond td.営業中,
.lift-cond td.運行中,
.lift-cond td.运行中,
.lift-cond td.運行中,
.lift-cond td.开放,
.lift-cond td.開放,
.lift-cond td.OPEN,
.lift-cond td.OPERATING {
	color: green;
}

.lift-cond td.閉鎖中,
.lift-cond td.本日営業終了,
.lift-cond td.運休中,
.lift-cond td.暫停,
.lift-cond td.營業結束,
.lift-cond td.暂停,
.lift-cond td.营业结束,
.lift-cond td.暂停,
.lift-cond td.关闭,
.lift-cond td.關閉,
.lift-cond td.營業結束,
.lift-cond td.TODAY_CLOSED,
.lift-cond td.SUSPENDED,
.lift-cond td.CLOSED {
	color: red;
}


.lift_map--wrap {
	width: 1060px;
	margin: 0 auto 0;
	position: relative;
	z-index: -1;
	overflow: hidden;
	height: 680px;
}

.lift_map--wrap img {
	width: 1060px;
	display: block;
	position: absolute;
	margin: 0 auto;
	top: 0;
	left: 0;
}

.anm_conditions-inst-box {
	width: 900px;
	margin: 0 auto 30px;
}

.anm_conditions-inst-box img {
	width: 100%;
}

@media screen and (min-width:740px) {
	.none_pc {
		display: none !important;
	}
}

/*  -----------------------------------------------
responsive style
-----------------------------------------------   */

@media screen and (max-width:739px) {
	.w30 {
		width: 30% !important;
	}

	.w50 {
		width: 50% !important;
	}

	.w70 {
		width: 70% !important;
	}

	.dpblk--cent {
		display: block;
		margin: 0 auto;
	}

	.none_sp {
		display: none !important;
	}

	.mh_480 {
		min-height: 60px !important;
	}

	.txt_center {
		text-align: center !important;
	}

	.in_line {
		width: 96%;
		margin: 0 auto;
	}

	div.anm_wrap {
		width: 96%;
		margin: 10px auto 60px;
	}

	.pdtb1em {
		font-size: 12px;
	}

	.area_detail_table {
		width: 100%;
		margin: 0 auto 60px;
	}

	#area_detail_lift {
		width: 100%;
		margin: 20px auto;
	}

	.area_detail_table th,
	.area_detail_table td {
		font-size: 12px !important;
	}

	.area_detail_table h3 img {
		width: 80%;
		display: block;
		margin: 10px auto;
	}

	.lift_map--wrap {
		width: 96%;
		margin: 0 auto 10px;
		position: relative;
		overflow: hidden;
		xheight: 60vw;
		height: 55.5vw;
		border: none !important;
		box-sizing: border-box;
	}

	.lift_map--wrap img {
		width: 100%;
		display: block;
		position: absolute;
		margin: 0 auto;
		top: 0;
		left: 0;
		border: none !important;
		box-sizing: border-box;
	}

	#area_detail_lift table {
		margin-top: 10px;
	}


	.content_tb_under {
		border-bottom: 3px solid #000;
		text-align: center;
		margin-bottom: 20px;
		border-collapse: collapse;
	}

	.content_tb_under h2 {
		font-size: 20px;
		padding: 0 0 6px;
	}

	.content_tb_under h2 span {
		display: block;
		font-size: 12px;
		vertical-align: middle;
		padding: 0 0 6px;
	}

	table.lift-cond {
		width: 100%;
		border-collapse: collapse;
		border: 1px solid #ccc;
		margin: 0 0 50px;
		font-size: 13px;
	}

	.anm_conditions-inst-box {
		width: 96%;
		margin: 0 auto 30px;
	}

}